@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

a {
  text-decoration: none;
  color: #000;
}

img {
  width: 100%;
  border-style: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  pointer-events: none;
  vertical-align: bottom;
}

* {
  box-sizing: border-box;
}

@font-face {
  font-family: 'Smin';
  src: url(../fonts/NIS-Smin-SM);
}

@font-face {
  font-family: 'Calluna';
  src: url(../fonts/Calluna-Regular.otf);
}

@font-face {
  font-family: 'Favorit';
  src: url(../fonts/Favorit_Regular.otf);
}

@font-face {
  font-family: 'Favorit_Light';
  src: url(../fonts/Favorit_Light.otf);
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.Store {
  margin-top: 150px;
}

@media screen and (max-width: 768px) {
  .Store {
    margin-top: 100px;
  }
}

.Store--img {
  display: block;
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .Store--img {
    margin-top: 30px;
  }
}

.Store--txt {
  text-align: center;
  padding: 0 30px;
  margin-top: 50px;
}

@media screen and (max-width: 768px) {
  .Store--txt {
    text-align: left;
    line-height: 1.8;
    margin-top: 20px;
  }
}

.Store--txt br {
  display: none;
}

@media screen and (max-width: 1024px) {
  .Store--txt br {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .Store--txt br {
    display: none;
  }
}

.Store--link {
  display: table;
  color: #0068b6;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.03em;
  line-height: 1;
  padding: 14px 20px;
  margin: 40px auto 0;
  border: solid 1px #0068b6;
  border-radius: 3px;
}

@media (min-width: 375px) {
  .Store--link {
    font-size: calc(1.07858vw + 8.95532px);
  }
}

@media (min-width: 1024px) {
  .Store--link {
    font-size: 20px;
  }
}

@media screen and (min-width: 769px) {
  .Store--link {
    transition: .4s;
  }
  .Store--link:hover {
    opacity: .7;
  }
}

@media screen and (max-width: 768px) {
  .Store--link {
    padding: 12px 14px;
    margin-top: 30px;
  }
}

.Contact {
  padding: 120px 0;
  margin-top: 150px;
  background: #f5f5f5;
}

@media screen and (max-width: 768px) {
  .Contact {
    padding: 60px 0;
    margin-top: 100px;
  }
}

.Contact--box:nth-child(2) {
  margin-top: 100px;
}

@media screen and (max-width: 768px) {
  .Contact--box:nth-child(2) {
    margin-top: 60px;
  }
}

.Contact--box:nth-child(2) .Contact--txt {
  letter-spacing: 0.1em;
}

.Contact--ttl {
  color: #333333 !important;
  font-size: 30px !important;
}

@media screen and (max-width: 768px) {
  .Contact--ttl {
    font-size: 24px !important;
  }
}

.Contact--txt {
  text-align: center;
  line-height: 2.3;
  padding: 0 30px;
  margin-top: 18px;
}

.Contact--link {
  display: table;
  margin: 26px auto 0;
}

@media screen and (min-width: 769px) {
  .Contact--link {
    transition: .4s;
  }
  .Contact--link:hover {
    opacity: .7;
  }
}

.Contact--link_img {
  width: 30px;
}

@media screen and (max-width: 768px) {
  .Contact--link_img {
    width: 25px;
  }
}

.Footer {
  padding: 80px 5%;
}

@media screen and (max-width: 768px) {
  .Footer {
    padding: 15px 0;
  }
}

.Footer--logo {
  display: block;
  width: 200px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .Footer--logo {
    width: 73px;
  }
}

@-webkit-keyframes header_pos {
  0% {
    top: -80px;
  }
  100% {
    top: 0px;
  }
}

@keyframes header_pos {
  0% {
    top: -80px;
  }
  100% {
    top: 0px;
  }
}

.Header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  background: #fff;
}

@media screen and (min-width: 769px) {
  .Header.-fixed {
    position: fixed;
    top: -80px;
    -webkit-animation: header_pos .3s linear forwards;
    animation: header_pos .3s linear forwards;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.06);
  }
  .Header.-fixed .Header_inner {
    justify-content: center;
    padding: 30px;
  }
  .Header.-fixed .Header--logo_link {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .Header {
    position: fixed;
    top: 0;
    left: 0;
  }
  .Header.-open .Header--nav {
    left: 0;
  }
  .Header--hamburger {
    position: absolute;
    right: 12px;
    top: 50%;
    width: 26px;
    transform: translateY(-50%);
    transition: all .4s;
    z-index: 11;
  }
  .Header--hamburger .-line {
    display: block;
    width: 19px;
    height: 1px;
    margin-left: auto;
    background: #0068b6;
    transition: all .4s;
  }
  .Header--hamburger .-line:nth-child(2) {
    width: 100%;
  }
  .Header--hamburger .-line:nth-child(n+2) {
    margin-top: 6px;
  }
  .Header--hamburger.-open {
    transform: translate(3px, -50%);
  }
  .Header--hamburger.-open .-line:first-child {
    width: 100%;
    transform: rotate(45deg) translate(5px, 5px);
  }
  .Header--hamburger.-open .-line:nth-child(2) {
    transform: translateX(5px);
    opacity: 0;
  }
  .Header--hamburger.-open .-line:nth-child(3) {
    width: 100%;
    transform: rotate(-45deg) translate(5px, -5px);
  }
}

.Header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 30px;
}

@media screen and (max-width: 768px) {
  .Header_inner {
    align-items: center;
    padding: 7px 5%;
  }
}

.Header--logo_link {
  display: block;
  width: 200px;
}

@media screen and (min-width: 769px) {
  .Header--logo_link {
    transition: .4s;
  }
  .Header--logo_link:hover {
    opacity: .7;
  }
}

@media screen and (max-width: 1024px) {
  .Header--logo_link {
    width: 180px;
  }
}

@media screen and (max-width: 768px) {
  .Header--logo_link {
    width: 73px;
    margin: 0 auto;
  }
}

.Header--nav {
  background: #fff;
}

@media screen and (max-width: 768px) {
  .Header--nav {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100vh;
    transition: all .6s;
    z-index: 10;
  }
}

.Header--nav_list {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .Header--nav_list {
    display: block;
    position: fixed;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
}

.Header--nav_list_item:nth-child(n+2) {
  margin-left: 30px;
}

@media screen and (max-width: 1024px) {
  .Header--nav_list_item:nth-child(n+2) {
    margin-left: 25px;
  }
}

@media screen and (max-width: 768px) {
  .Header--nav_list_item:nth-child(n+2) {
    margin-left: 0px;
    margin-top: 50px;
  }
}

.Header--nav_list_item .item--link {
  display: block;
  font-family: "Calluna", serif;
  letter-spacing: 0.1em;
  line-height: 1;
  padding-top: 2px;
}

@media screen and (min-width: 769px) {
  .Header--nav_list_item .item--link {
    transition: .4s;
  }
  .Header--nav_list_item .item--link:hover {
    opacity: .7;
  }
}

@media screen and (max-width: 1024px) {
  .Header--nav_list_item .item--link {
    font-size: 13px;
  }
}

@media screen and (max-width: 768px) {
  .Header--nav_list_item .item--link {
    font-size: 24px;
    text-align: center;
  }
}

.Header--nav_list_item .item--link.-blank {
  color: #0068b6;
}

.Header--nav_list_item .item--link.-icon {
  display: block;
  width: 17px;
  height: 17px;
  background: url("../img/common/icon_instagram_blk.svg") no-repeat center/contain;
}

@media screen and (max-width: 768px) {
  .Header--nav_list_item .item--link.-icon {
    margin: 0 auto;
  }
}

body {
  position: relative;
  width: 100%;
  height: 100%;
  font-size: 13px;
  color: #333333;
  font-family: 'Favorit_Light', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

@media (min-width: 375px) {
  body {
    font-size: calc(0.46225vw + 11.26656px);
  }
}

@media (min-width: 1024px) {
  body {
    font-size: 16px;
  }
}

body.-fixed {
  overflow: hidden;
}

.-mincho {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.-pc_none {
  display: none;
}

@media screen and (max-width: 768px) {
  .-pc_none {
    display: block;
  }
}

.-sp_none {
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .-sp_none {
    display: none;
  }
}

a {
  color: #333333;
}

.Mv {
  position: relative;
  padding: 120px 30px 0;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  .Mv {
    padding: 112px 30px 0;
  }
}

@media screen and (max-width: 768px) {
  .Mv {
    padding: 43px 0 0;
  }
}

.Mv .slick-dots {
  position: absolute;
  bottom: 25px;
  left: 0;
  display: flex;
  justify-content: center;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .Mv .slick-dots {
    bottom: 15px;
  }
}

.Mv .slick-dots li {
  width: 6px;
  height: 6px;
  background: #fff;
  border-radius: 50%;
  opacity: .5;
  cursor: pointer;
}

.Mv .slick-dots li.slick-active {
  opacity: 1;
}

.Mv .slick-dots li:nth-child(n+2) {
  margin-left: 8px;
}

.Mv .slick-dots li button {
  text-indent: -9999px;
  padding: 0;
}

.Content--mv {
  position: relative;
  padding: 120px 30px 0;
}

@media screen and (max-width: 1024px) {
  .Content--mv {
    padding: 112px 30px 0;
  }
}

@media screen and (max-width: 768px) {
  .Content--mv {
    padding: 43px 0 0;
  }
}

.Content {
  width: 100%;
  max-width: 1330px;
  padding: 0 5%;
  margin: 150px auto 0;
}

@media screen and (max-width: 1024px) {
  .Content {
    max-width: 740px;
  }
}

@media screen and (max-width: 768px) {
  .Content {
    max-width: 100%;
    padding: 0 30px;
    margin-top: 100px;
  }
}

.Content--ttl {
  font-family: "Calluna", serif;
  color: #0068b6;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0.07em;
}

@media (min-width: 375px) {
  .Content--ttl {
    font-size: calc(2.46533vw + 14.75501px);
  }
}

@media (min-width: 1024px) {
  .Content--ttl {
    font-size: 40px;
  }
}

.Content--ttl + .Content--heading {
  margin-top: 50px;
}

@media screen and (max-width: 768px) {
  .Content--ttl + .Content--heading {
    margin-top: 30px;
  }
}

.Content--box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
}

.Content--box.-reverse {
  flex-direction: row-reverse;
}

.Content--box:nth-child(n+2) {
  margin-top: 150px;
}

@media screen and (max-width: 768px) {
  .Content--box:nth-child(n+2) {
    margin-top: 100px;
  }
}

@media screen and (max-width: 1024px) {
  .Content--box {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .Content--box {
    margin-top: 30px;
  }
}

.Content--img {
  width: 56%;
}

@media screen and (max-width: 1024px) {
  .Content--img {
    width: 100%;
  }
}

.Content--txt_wrap {
  width: 38%;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 1024px) {
  .Content--txt_wrap {
    width: 100%;
    padding: 0 10px;
    margin-top: 80px;
  }
}

@media screen and (max-width: 768px) {
  .Content--txt_wrap {
    padding: 0;
    margin-top: 40px;
  }
}

.Content--heading {
  font-size: 16px;
  font-weight: bold;
}

@media (min-width: 375px) {
  .Content--heading {
    font-size: calc(0.61633vw + 13.68875px);
  }
}

@media (min-width: 1024px) {
  .Content--heading {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .Content--heading {
    text-align: center;
  }
}

.Content--heading + * {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .Content--heading + * {
    margin-top: 20px;
  }
}

.Content--txt {
  line-height: 2.3;
}

.Content--txt + .Content--link {
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  .Content--txt + .Content--link {
    margin-top: 30px;
  }
}

.Content--link {
  display: table;
  font-family: "Calluna", serif;
  color: #0068b6;
  font-size: 15px;
  letter-spacing: 0.08em;
  transition: all .3s;
}

@media (min-width: 375px) {
  .Content--link {
    font-size: calc(0.77042vw + 12.11094px);
  }
}

@media (min-width: 1024px) {
  .Content--link {
    font-size: 20px;
  }
}

@media screen and (min-width: 769px) {
  .Content--link {
    transition: .4s;
  }
  .Content--link:hover {
    opacity: .7;
  }
}

.Content--link .-arrow {
  display: inline-block;
  font-size: 16px;
  transition: all .3s;
  transform: translate(0px, -2px);
}

.Content--link:hover .-arrow {
  transform: translate(3px, -2px);
}

.About {
  margin-top: 100px;
}

@media screen and (max-width: 768px) {
  .About {
    margin-top: 30px;
  }
}

.About--ttl {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .About--ttl {
    text-align: center;
  }
}

.Sweets--ttl {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .Sweets--ttl {
    text-align: center;
  }
}

.Page_Sweets .Sweets {
  margin-top: 100px;
}

@media screen and (max-width: 768px) {
  .Page_Sweets .Sweets {
    margin-top: 30px;
  }
}

.Information {
  width: 100%;
  max-width: 1330px;
  padding: 0 5%;
  margin: 150px auto 0;
}

@media screen and (max-width: 1024px) {
  .Information {
    max-width: 740px;
  }
}

@media screen and (max-width: 768px) {
  .Information {
    max-width: 100%;
    padding: 0 30px;
    margin-top: 100px;
  }
}

.Information--shop_list_wrap {
  width: 38%;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 1024px) {
  .Information--shop_list_wrap {
    width: 100%;
    padding: 0 10px;
    margin-top: 80px;
  }
}

@media screen and (max-width: 768px) {
  .Information--shop_list_wrap {
    padding: 0;
    margin-top: 40px;
  }
}

@media screen and (max-width: 768px) {
  .Information--shop_list_wrap {
    padding: 0 3%;
  }
}

.Information--shop_list_item:nth-child(2) {
  margin-top: 90px;
}

@media screen and (max-width: 768px) {
  .Information--shop_list_item:nth-child(2) {
    margin-top: 40px;
  }
}

.Information--shop_list_item .item--heading {
  color: #0068b6;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.04em;
}

@media (min-width: 375px) {
  .Information--shop_list_item .item--heading {
    font-size: calc(0.61633vw + 13.68875px);
  }
}

@media (min-width: 1024px) {
  .Information--shop_list_item .item--heading {
    font-size: 20px;
  }
}

.Information--shop_list_item .item--access {
  letter-spacing: 0.1em;
  margin-top: 25px;
}

@media screen and (max-width: 768px) {
  .Information--shop_list_item .item--access {
    margin-top: 15px;
  }
}

.Information--shop_list_item .item--link {
  display: table;
  font-family: "Favorit_Light", sans-serif;
  font-size: 12px;
  color: #646464;
  letter-spacing: 0.055em;
  margin-top: 3px;
}

@media screen and (min-width: 769px) {
  .Information--shop_list_item .item--link {
    transition: .4s;
  }
  .Information--shop_list_item .item--link:hover {
    opacity: .7;
  }
}

.Information--shop_list_item .item--data_list {
  margin-top: 30px;
}

.Information--shop_list_item .item--data_list_item {
  display: flex;
  align-items: center;
  letter-spacing: 0.1em;
}

.Information--shop_list_item .item--data_list_item .-head .-indent {
  display: inline-block;
  margin: 0 .28em;
}

.Information--shop_list_item .item--data_list_item:nth-child(n+2) {
  margin-top: 5px;
}

.Information--shop_list_item .item--txt {
  margin-top: 30px;
}

.Information--txt {
  line-height: 1.8;
  letter-spacing: 0.03em;
  margin-top: 60px;
}

.Information--txt::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 1.8) * 0.5em);
  content: '';
}

.Information--txt::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.8) * 0.5em);
  content: '';
}

@media screen and (max-width: 768px) {
  .Information--txt {
    margin-top: 40px;
  }
}

.Information--link {
  position: relative;
  display: block;
  font-family: "Calluna", serif;
  color: #0068b6;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1;
  padding-left: 40px;
  margin-top: 30px;
}

@media (min-width: 375px) {
  .Information--link {
    font-size: calc(0.30817vw + 16.84438px);
  }
}

@media (min-width: 1024px) {
  .Information--link {
    font-size: 20px;
  }
}

@media screen and (min-width: 769px) {
  .Information--link {
    transition: .4s;
  }
  .Information--link:hover {
    opacity: .7;
  }
}

.Information--link::before {
  content: " ";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 25px;
  height: 25px;
  background: url("../img/icon_instagram.svg") no-repeat center/contain;
  transform: translateY(-58%);
}
